Como instalar libplplot-java no Debian 9 (Stretch)